Subject: Re: Shift update- Urgent & Imp
From: Bhavisha - <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: deeksha <[email-masked]>, Swati Shukla <[email-masked]>
Date: Fri, 31 Mar 2017 21:34:44 +0530 (IST)

Hi Subir, 

Please find the changes below. 

7th March- I took leave and Deeksha has approved my off for that day. 
13th March - I came to office on my week off in 9 pm to 6 am shift as Off was swapped with Ankur. 
18th March- I was on week off as off swapped with Ankur 

Request you to please consider the same and update the records. 

Regards 
Bhavisha 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, March 25, 2017 6:12:24 PM 
Subject: Shift update- Urgent & Imp 

Dear All, 

We're approaching the end of March 2017 . Attendance is being reviewed. 

Do confirm your individual OFF change, Shift change, Leave approved/unapproved, Emergency leave along with the name of the person who approved it. Kindly send them by 31st March, 2017 

Do not mark Reply to all when you reply. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm